<?xml version="1.0" encoding="UTF-8"?>

   <!-- 
   Translation file for 4D products.
   Copyright (C) 2013-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="cs">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="STR# ID 22" id="22">
            <trans-unit id="1" resname="Name of table: ">
               <source>Name of table: </source>
               <target>Název tabulky: </target>
            </trans-unit>
            <trans-unit id="2" resname="Structure">
               <source>Structure</source>
               <target>Struktura</target>
            </trans-unit>
            <trans-unit id="3" resname="A">
               <source>A</source>
               <target>A</target>
            </trans-unit>
            <trans-unit id="4" resname="R">
               <source>R</source>
               <target>R</target>
            </trans-unit>
            <trans-unit id="5" resname="D">
               <source>D</source>
               <target>D</target>
            </trans-unit>
            <trans-unit id="6" resname="T">
               <source>T</source>
               <target>T</target>
            </trans-unit>
            <trans-unit id="7" resname="P">
               <source>P</source>
               <target>O</target>
            </trans-unit>
            <trans-unit id="8" resname="*">
               <source>*</source>
               <target>*</target>
            </trans-unit>
            <trans-unit id="9" resname="A">
               <source>A</source>
               <target>A</target>
            </trans-unit>
            <trans-unit id="10" resname="R">
               <source>R</source>
               <target>R</target>
            </trans-unit>
            <trans-unit id="11" resname="D">
               <source>D</source>
               <target>D</target>
            </trans-unit>
            <trans-unit id="12" resname="T">
               <source>T</source>
               <target>T</target>
            </trans-unit>
            <trans-unit id="13" resname="P">
               <source>P</source>
               <target>O</target>
            </trans-unit>
            <trans-unit id="14" resname="*">
               <source>*</source>
               <target>*</target>
            </trans-unit>
            <trans-unit id="15" resname="Table_">
               <source>Table_</source>
               <target>Tabulka</target>
            </trans-unit>
            <trans-unit id="16" resname="Structure">
               <source>Structure</source>
               <target>Struktura</target>
            </trans-unit>
            <trans-unit id="17" resname="Index">
               <source>Index</source>
               <target>Index</target>
            </trans-unit>
            <trans-unit id="18" resname=".">
               <source>.</source>
               <target>.</target>
            </trans-unit>
            <trans-unit id="19" resname="Alpha">
               <source>Alpha</source>
               <target>Alfa</target>
            </trans-unit>
            <trans-unit id="20" resname="Real">
               <source>Real</source>
               <target>Real</target>
            </trans-unit>
            <trans-unit id="21" resname="Date">
               <source>Date</source>
               <target>Datum</target>
            </trans-unit>
            <trans-unit id="22" resname="Text">
               <source>Text</source>
               <target>Text</target>
            </trans-unit>
            <trans-unit id="23" resname="Picture">
               <source>Picture</source>
               <target>Obrázek</target>
            </trans-unit>
            <trans-unit id="24" resname="Subtable">
               <source>Subtable</source>
               <target>Podtabulka</target>
            </trans-unit>
            <trans-unit id="25" resname="Choices">
               <source>Choices</source>
               <target>Výběr</target>
            </trans-unit>
            <trans-unit id="26" resname="Indexed">
               <source>Indexed</source>
               <target>Indexované</target>
            </trans-unit>
            <trans-unit id="27" resname="Unique">
               <source>Unique</source>
               <target>Jedinečné</target>
            </trans-unit>
            <trans-unit id="28" resname="Mandatory">
               <source>Mandatory</source>
               <target>Nutný vstup</target>
            </trans-unit>
            <trans-unit id="29" resname="Enterable">
               <source>Enterable</source>
               <target>Dostupné</target>
            </trans-unit>
            <trans-unit id="30" resname="Modifiable">
               <source>Modifiable</source>
               <target>Měnitelné</target>
            </trans-unit>
            <trans-unit id="31" resname="I">
               <source>I</source>
               <target>I</target>
            </trans-unit>
            <trans-unit id="32" resname="L">
               <source>L</source>
               <target>L</target>
            </trans-unit>
            <trans-unit id="33" resname="Integer">
               <source>Integer</source>
               <target>Integer</target>
            </trans-unit>
            <trans-unit id="34" resname="Long Integer">
               <source>Long Integer</source>
               <target>Long Integer</target>
            </trans-unit>
            <trans-unit id="35" resname="H">
               <source>H</source>
               <target>Č</target>
            </trans-unit>
            <trans-unit id="36" resname="B">
               <source>B</source>
               <target>L</target>
            </trans-unit>
            <trans-unit id="37" resname="Time">
               <source>Time</source>
               <target>Čas</target>
            </trans-unit>
            <trans-unit id="38" resname="Boolean">
               <source>Boolean</source>
               <target>Logické</target>
            </trans-unit>
            <trans-unit id="39" resname="8">
               <source>8</source>
               <target>8</target>
            </trans-unit>
            <trans-unit id="40" resname="Long8">
               <source>Long8</source>
               <target>Long8</target>
            </trans-unit>
            <trans-unit id="41" resname="BLOB">
               <source>BLOB</source>
               <target>BLOB</target>
            </trans-unit>
           <trans-unit id="42" resname="Object">
             <source>Object</source>
             <target>Objekt</target>
           </trans-unit>
            <trans-unit id="43">
               <source>Collection</source>
               <target>Collection</target>
            </trans-unit>
         </group>

         <group resname="Was STR#205" id="205">
            <trans-unit id="1" resname="ProcStateExecuting">
               <source>Executing</source>
               <target>Provádění</target>
            </trans-unit>
            <trans-unit id="2" resname="ProcStateDelayed">
               <source>Delayed</source>
               <target>Zpožděno</target>
            </trans-unit>
            <trans-unit id="3" resname="ProcStateWaitingEvent">
               <source>Waiting Event</source>
               <target>Čeká událost</target>
            </trans-unit>
            <trans-unit id="4" resname="ProcStateWaitingIO">
               <source>Waiting I/O</source>
               <target>Čeká Vst/Výst</target>
            </trans-unit>
            <trans-unit id="5" resname="ProcStateWaitingSem">
               <source>Waiting Semaphore</source>
               <target>Čeká semafor</target>
            </trans-unit>
            <trans-unit id="6" resname="ProcStatePaused">
               <source>Paused</source>
               <target>Pozastaveno</target>
            </trans-unit>
            <trans-unit id="7" resname="ProcStateHiddenMoDialog">
               <source>Hidden Modal Dialog</source>
               <target>Uschovaný modální dialog</target>
            </trans-unit>
            <trans-unit id="8" resname="ProcStateRuntExplor">
               <source>Runtime Explorer</source>
               <target>Průzkumník provádění</target>
            </trans-unit>
            <trans-unit id="9" resname="ProcStateAborted">
               <source>Aborted</source>
               <target>Předčasně ukončeno</target>
               <note>was STR# 169_3</note>
            </trans-unit>
            <trans-unit id="10" resname="ProcStateNotCreated">
               <source>Not Created Yet</source>
               <target>Ještě nevytvořeno</target>
            </trans-unit>
         </group>

         <group resname="wasHardCoded">
            <trans-unit id="1" resname="form_drawing_profiling">
               <source>Form drawing profiling</source>
               <target>Form drawing profiling</target>
            </trans-unit>
		</group>

      </body>
   </file>
</xliff>
